# Fn<> Key
Key type of a key to cargo mapping.

Defined in | <seqan/basic.h>
Signature | `Key<T>::Type;`

## Template Parameters

`T` | Type for which a key type is determined.

## Return Values

`Type` | The key type.

#### Dox Sources

    /*!
     * @mfn Key
     *
     * @headerfile <seqan/basic.h>
     *
     * @brief Key type of a key to cargo mapping.
     *
     * @signature Key<T>::Type;
     *
     * @tparam T Type for which a key type is determined.
     *
     * @return Type The key type.
     */